html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
   margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}

a img {
   border: none
}
aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block}

html {
	width: 100%;
	height: 100%;
}

body {
    font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	background-color: white;
	color: #575757;
	margin: 0 0 1px; height: 100%; 
	line-height: 1.7;
	border-top: 10px solid black;
}

.bg {
	background-image: url(../images/bg.png); 
	background-position: left top;
	background-repeat: repeat;
}

p {
	margin-top: 3px;
	text-align:justify;
}
	
a, p a {
	text-decoration:none;
	color:#000;
}
	
a:hover {
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
   font-family:Verdana, Geneva, sans-serif;
   font-weight: normal;
	position: relative;
}

h1 {
	font-size: 42px;
	line-height: 0.9;
	color: #666666;
	text-align: left;
	margin-bottom: 13px;
	padding-bottom: 15px;
}

 h1 span {
	font-size: 25px;
	line-height: 12px;
	color: #666666;
	margin-left: 10px;
}
	
h2 {
	font-size: 15px;
	line-height: 1.8;
	color: #666666;
	text-align: left;
	border-bottom: 1px solid #A3A3A3;
	margin-bottom: 7px;
	padding-bottom: 12px;
}
	
h3 {
	font-size: 18px;
	line-height: 0.9;
	color: #000;
	text-align: left;
	margin-bottom: 6px;
	padding-bottom: 5px;
}

h4 {
	font-size: 14px;
	line-height: 0.9;
	color: #CC3333;
	text-align: left;
	margin-bottom: 8px;
	padding-top: 3px;
}

#container, #container_left, #container_right {
	position: relative;
	width: 100%;
}
	
#container {
	position: relative;
	width: 980px;
	margin: 0 auto;
	background-color: transparent;
	min-height: 100%;
}

.group1 {
	float: left;
	width: 274px;
	position: relative;
	background: transparent;
	padding: 15px;
	margin-bottom: 10px;
}
	
.group2 {
	float: left;
	width: 274px;
	position: relative;
	background: transparent;
	padding: 15px;
	margin-bottom: 10px;
	margin-left: 30px;
}
	
.group3 {
	float: right;
	width: 274px;
	position: relative;
	background: transparent;
	padding: 15px;
	}

.group4 {
	float: left;
	width: 950px;
	position: relative;
	padding: 15px;
	margin-top: -14px;
	margin-bottom: 25px;
	background: transparent;
	border-top: 1px solid #A3A3A3;
	-moz-column-count: 3; /* Firefox */
	-webkit-column-count: 3; /* Safari and Chrome */
	column-count: 3;	
	-moz-column-gap: 40px; /* Firefox */
	-webkit-column-gap: 40px; /* Safari and Chrome */
	column-gap: 40px;	
	-moz-column-rule: 1px solid #A3A3A3; /* Firefox */
	-webkit-column-rule: 1px solid #A3A3A3; /* Safari and Chrome */
	column-rule: 1px solid #A3A3A3;
}
	
header {
	position: relative;
	float: left;
	width: 980px;
	height: 165px;
	margin-bottom:40px;
}
#logo 
{
	background-image:url(../images/logo.png);
	width:170px;
	height:170px;
	margin-left:404px;
	margin-top:10px;
	position:absolute;
	cursor:pointer;
}
#intro {
	width: 980px;
	position: relative;
	float: left;
	height: 120px;
	background: transparent;
	margin-top: 25px;
}	
#welcome
{
	width: 980px;
	height: 260px;
}
#box1
{
	width:270px;
	height:260px;
	float:left;
}
#box2
{
	padding-top:40px;
	padding-left:10px;
	width:460px;
	height:160px;
	float:left;
}
#box3
{
	width:240px;
	height:260px;
	float:right;
}
.title 
{
	font-family:'Monotype Corsiva','Apple Chancery','ITC Zapf Chancery','URW Chancery L',cursive;
	text-align:center;
}
#box3 p
{
	font-family:'Monotype Corsiva','Apple Chancery','ITC Zapf Chancery','URW Chancery L',cursive;
	font-size:16px;
	padding-left:40px;
	padding-right:40px;
	text-align:justify;
}
.center{
	text-align:center;
}
.swirl
{
	padding-top:30px;
	padding-left:75px;
	padding-right:75px;
}
.welcomeText
{
	padding-top:60px;
	width:400px;
}
#content
{
	width:980px;
	height:auto;
}
#information
{
	width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#information p 
{
	margin-top:20px;
}
#FormContact
{
	padding-left:90px;
	width:400px;
	height:360px;
	float:left;
}
#map
{
	width:400px;
	height:360px;
	float:right;
	padding-right:90px;
}
#boxContent1
{
	margin-top:100px;
	padding-left:90px;
	width:380px;
	height:200px;
	float:left;
}
#boxContent2
{
	width:400px;
	height:300px;
	float:right;
	padding-right:60px;
}
.holder_content {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 4px;
	padding-top: 10px;
}
.gallery
{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.holder_content_separator{
	margin-bottom: 20px;
}
img.picture
{
	position: relative;
	margin: 16px 13px 8px 0;
	padding: 8px;
    background-color: white;
	border: 1px solid #D6D6D6;	
}
img.picture:hover
{
	position: relative;
	margin: 16px 13px 8px 0;
	padding: 8px;
    background-color:#999;
	border: 1px solid #D6D6D6;	
}
img.photo_hover3 {
	position: relative;
	float: left;
	margin: 16px 13px 8px 0;
	padding: 8px;
    background-color: white;
	border: 1px solid #D6D6D6;
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-webkit-transform:rotate(-7deg); /* Opera, Chrome, and Safari */
}

a.photo_hover3:hover {
	border: 1px solid #D6D6D6;
	background-color: transparent;
	opacity: 0.9;
	z-index: 1000;
}
	
img.photo_hover2 {
	position: relative;
	float: left;
	margin: 16px 13px 8px 0;
	padding: 8px;
    background-color: white;
	border: 1px solid #D6D6D6;
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */
	-webkit-transform:rotate(7deg); /* Opera, Chrome, and Safari */
}

a.photo_hover2:hover {
	border: 1px dotted #66CCFF;
	background-color: #C7EDFF;
	opacity: 0.9;
	z-index: 1000;
}

footer {
	position: relative;
	height: 90px;
	clear: both;
	width: 100%;
	background-image: url(../images/footer.png);
	background-position: left top;
	background-repeat: repeat-x;
	margin-bottom: 18px;
	background-color: black;
}

#FooterOne, #FooterTwo, #FooterTree {
	position: absolute;	
}

#FooterTwo {
	position: absolute;
	right: 225px;
	top: 26px;
	color: white;
}

#FooterTree {
	position: absolute;
	left: 225px;
	top: 26px;
	color: white;
}

.container {
   width: 980px;
   margin: 0 auto;
	background-color: #33CC99;
}

.content_menu {
	float: left;
	width: 274px;
	margin-top: -10px;
	margin-bottom: 15px;
}
	
.content_menu ul {	
	margin: 0px;
	padding: 0px;
	float: none;
}

.content_menu ul li {
	float: none;
	padding-bottom: 16px;
}


.content_menu ul li a {
	font-size: 14px;
	line-height: normal;
   color: #33CC99;
	text-align: left;
	text-decoration: none;
	background-image: url(../images/circle.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
}
	
.content_menu ul li a:hover {
   color: #33CC99;
}

.clearing {
	clear: both;
	display: inline;
	width: 100%;
	height: 0;
	overflow: hidden;
}
 	
.button {
	width: 66px;
	height: 13px;
	position: relative;
	margin-top: 12px;
	padding: 9px;
	background-color: black;
	display: inline-block;
	color: white;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
}
	
.button:hover {
	background-color: #333333;
}

.button:active {
	position: relative;
	top: 1px;
}
#shuffle
{
	margin-left:auto;
	margin-right:auto;
}
.pics {  padding:0; margin:0; overflow: hidden }
.pics img { padding: 15px; border: 1px solid #ccc; background-color: #eee; top:0; left:0 }
.pics img {
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.handwriting 
{
	font-family:'Monotype Corsiva','Apple Chancery','ITC Zapf Chancery','URW Chancery L',cursive;
	text-align:center;
	font-size:26px;
}
.handwritingTitle
{
	font-family:'Monotype Corsiva','Apple Chancery','ITC Zapf Chancery','URW Chancery L',cursive;
	font-size:35px;
	text-align:center
}
hr 
{ 
	height: 1px; margin: 50px 0; border: 0;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
}
#slider {
	width:900px;
	height:420px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}

#slider li { list-style:none; }
.input {
	height: 25px;
	width: 200px;
	text-align:center;
	padding: 5px;
	border: 1px solid #d4d4d4;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 4px;
	
	line-height: 1.5em;
	float: right;
	
	/* some box shadow sauce :D */
	box-shadow: inset 0px 2px 2px #ececec;
}
.error 
{
	height: 25px;
	width: 200px;
	text-align:center;
	padding: 5px;
	border: 1px solid #e88482;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 4px;
	background-color: #f9dbdb;
	line-height: 1.5em;
	float: right;
}
input:focus {
	/* No outline on focus */
	outline: 0;
	/* a darker border ? */
	border: 1px solid #bbb;
}
.error {
	border: 1px solid #e88482;
	background-color: #f9dbdb;
	width: 200px;
	height: 25px;
}
.labels {
	text-align: right;
}
.sendForm {
	height: 29px;
	width: 104px;
		font-weight: bold;
	background: linear-gradient(#f1f1f1, #e2e2e2);
	padding: 5px 10px;
	color: #444;
	
	border: 1px solid #d4d4d4;
	/* lets remove the right border */
	border-radius: 5px;
	
	line-height: 1.5em;
	
	/* takes the width properly now and also the
	spacing between the label and input field got removed. */
	float: left;
	
	text-align: center;
	cursor: pointer;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  padding: 0;
  color: white;
  font-weight: bold;
  font-size: 36px;
  line-height: 60px;
  text-align: center;
  transition: 0.6s ease;
  border-radius: 50%;
  user-select: none;
  background: rgba(0,0,0,0.7);
  z-index: 10;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
}

.next {
  right: 10px;
  border-radius: 50%;
}

.prev {
  left: 10px;
  border-radius: 50%;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.9);
}

/* Dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* Slideshow container */
.slideshow-container {
	max-width: 1000px;
	position: relative;
	margin: auto;
  }
  
  /* Hide the images by default */
  .mySlides {
	display: none;
  }
  
  .prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: 60px;
	height: 60px;
	margin-top: -30px;
	padding: 0;
	color: white;
	font-weight: bold;
	font-size: 36px;
	line-height: 60px;
	text-align: center;
	transition: 0.6s ease;
	border-radius: 50%;
	user-select: none;
	background: rgba(0,0,0,0.7);
	z-index: 10;
	box-shadow: 0 2px 8px rgba(0,0,0,0.2);
  }
  .next {
	right: 10px;
	border-radius: 50%;
  }
  .prev {
	left: 10px;
	border-radius: 50%;
  }
  .prev:hover, .next:hover {
	background-color: rgba(0,0,0,0.9);
  }
  
  /* Dots/bullets/indicators */
  .dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
	background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
	animation-name: fade;
	animation-duration: 1.5s;
  }
  
  @keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
  }